#!/bin/sh
echo 'name: authenticate
version: 1.3.2.6
id: authenticate-1.3.2.6-acad0f578b4b9c5803741661c671dcb6

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/yesodweb/authenticate
package-url:
synopsis: Authentication methods for Haskell web applications.
description: Focus is on third-party authentication methods, such as OpenID and BrowserID.
             .
             Note: Facebook support is now provided by the fb package: <http://hackage.haskell.org/package/fb>.
category: Web
author: Michael Snoyman, Hiromi Ishii, Arash Rouhani
exposed: True
exposed-modules: Web.Authenticate.Rpxnow Web.Authenticate.OpenId
                 Web.Authenticate.BrowserId Web.Authenticate.OpenId.Providers
hidden-modules: Web.Authenticate.Internal OpenId2.Discovery
                OpenId2.Normalization OpenId2.Types OpenId2.XRDS
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/authenticate-1.3.2.6
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/authenticate-1.3.2.6
              /usr/local/lib
hs-libraries: HSauthenticate-1.3.2.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-ded9050692669c0160b1b7c100257b81
         attoparsec-0.10.4.0-fb379774679ae5734f1b536d33d902ec
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         case-insensitive-1.0.0.2-6eadcfe6c36f69437943732f32388562
         conduit-1.0.5-960035d936621178a72ea77b62586809
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         http-conduit-1.9.3-577e154ab4d898cc514e261cc719b2fa
         http-types-0.8.0-242817df5c8b2ed5141e7b27e960703b
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         tagsoup-0.12.8-6cf57a4d60947bc48d224fc9db501100
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         unordered-containers-0.2.3.1-2ea5bcb5e4ac7f1608cee1deab4d4e38
         xml-conduit-1.1.0.3-fae9148ca933ae85eab2a01be27ca85c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/authenticate-1.3.2.6/html/authenticate.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/authenticate-1.3.2.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
